<!DOCTYPE html>
<html lang="es">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="m4play.css">
        <link rel="stylesheet" href="index.css">
        <!--<link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Maven+Pro&display=swap" rel="stylesheet">
        -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Kanit:wght@300&display=swap" rel="stylesheet">
        <link rel="icon" type="image/x-icon" href="src/logo.jpg">
        <title>M4Play Angel Navarrete</title>

    </head>

    <body>
        <header>
            <div class="logoContainer">
                <img src="src/M4PLay.jpg" alt="Logo de la pagina" class="logo">
            </div>

            <h1>I LEARNING THROUGH PLAY</h1>
            <nav class="sticky">
                <a href="index.html">M04PLAY</a>
                <a href="videojuegos.html">VIDEOJUEGOS</a>
                <a href="">NOTICIAS</a>
                <a href="">RANKING</a>
                <a href="">ENCUESTA</a>
                <a href="">CONTACTO</a>
            </nav>
        </header>
        <main>
            <section>
                <h2>VIDEOJUEGOS</h2>
                <div class="VideojuegosContainer">
                    <article class="videojuegos">
                        <img src="https://cdn.akamai.steamstatic.com/steam/apps/4000/header.jpg?t=1663621793" alt="Garry's Mod Portada">
                        <h3>Garry's Mod</h3>
                        <div class="descripcion">
                            <p>Garry's Mod es un entorno que te permite jugar libremente con el motor
                                físico. Al contrario que en la mayoría de juego, no hay metas u objetivos
                                predeterminados.
                            </p>
                        </div>
                        <a class="boton" href="https://store.steampowered.com/app/1332010/Stray/">Ver más</a>
                    </article>
                    <article class="videojuegos">
                        <img src="https://cdn.akamai.steamstatic.com/steam/apps/113200/ss_57c7fb142d6b8f7d38ab62d9f39a055a5b2d4c4c.600x338.jpg?t=1643480517" alt="The Binding Of Isaac Portada">
                        <h3>Blinding of Isaac</h3>
                        <div class="descripcion">
                            <p>Cuando la madre de Isaac empieza a escuchar la voz de Dios exigiéndole
                                un sacrificio para demostrar su fe, Isaac huye hacia el sótano para
                                enfrentarse a montones de desquiciados enemigos, hermanos y hermanas
                                perdidos, sus miedos y, finalmente, a su madre.
                                The Binding of Isaac es un shooter de rol y acción generado
                                aleatoriamente con fuertes elementos de roguelike. Mientras siguen a
                                Isaac en su viaje, los jugadores encontrarán extraños tesoros que
                                cambiarán la forma de Isaac dotándole de habilidades sobrehumanas que le
                                permitirán enfrentarse a hordas de misteriosas criaturas, descubrir
                                secretos y abrirse paso luchando hasta un lugar seguro.</p>
                        </div>

                        <a class="boton" href="https://store.steampowered.com/app/1332010/Stray/">Ver más</a>
                    </article>
                    <article class="videojuegos">
                        <img src="https://upload.wikimedia.org/wikipedia/commons/d/d5/Gt5_00.png" alt="Gran Tutirmo Portada">
                        <h3>Gran Turismo 5</h3>
                        <div class="descripcion">
                            <p> Es la quinta entrega completa de la serie de videojuegos de carreras
                                Gran Turismo producida para la consola Sony PlayStation 3.
                            </p>
                        </div>
                        <a class="boton" href="https://store.steampowered.com/app/1332010/Stray/">Ver más</a>
                    </article>
                    <article class="videojuegos">
                        <img src="https://theriffrepeater.com/wp-content/uploads/2016/06/guitar-hero-metallica-580x435.jpg" alt="Guitar Hero: Metallica Portada">
                        <h3>Guitar Hero: Metallica</h3>
                        <div class="descripcion">
                            <p> Famoso juego musical, en el que podrás tocar las canciones del
                                famoso grupo Metallica. Usando un controlador propio, con forma de
                                guitarra/bajo.
                            </p>
                        </div>
                        <a class="boton" href="https://store.steampowered.com/app/1332010/Stray/">Ver más</a>
                    </article>
                    <article class="videojuegos">
                        <img src="https://static-cdn.jtvnw.net/ttv-boxart/490147_IGDB-272x380.jpg" alt="Hollow Knight Portada">
                        <h3>Hollow Knight</h3>
                        <div class="descripcion">
                            <p>Hollow Knight es una aventura de acción clásica en 2D ambientada
                                en un vasto mundo interconectado. Explora cavernas tortuosas,
                                ciudades antiguas y páramos mortales. Combate contra criaturas
                                corrompidas, haz nuevas amistades con extraños insectos y resuelve
                                los antiguos misterios que yacen en el corazón del reino.
                            </p>
                        </div>
                        <a class="boton" href="https://store.steampowered.com/app/1332010/Stray/">Ver más</a>
                    </article>
                    <article class="videojuegos">
                        <img src="https://cdn2.unrealengine.com/Diesel%2Fproductv2%2Fassassins-creed-origins%2Fdeluxe-edition%2FACH_UCS12002_EGST_BannerBundle_DLX_US_Store_Landscape_2560x1440-1920x1080-1cc5d95370b97e58bb64384448c5db24025701b3.jpg" alt="Assassin's Creed: Origins Portada">
                        <h3>Assassin's Creed: Origins</h3>
                        <div class="descripcion">
                            <p> Assassin's Creed: Origins es un videojuego de acción-aventura
                                y RPG de la saga Assassin's Creed cuya fecha de lanzamiento fue
                                el 27 de octubre de 2017.
                            </p>
                        </div>
                        <a class="boton" href="https://store.steampowered.com/app/1332010/Stray/">Ver más</a>
                    </article>
                </div>
            </section>
            <!--Trucos-->
            <section class="sectionTrucos">
                <br>
                <h2>Trucos</h2>
                <div>
                    <h3>Grand Theft Auto</h3>
                    <p><strong>Para aparecer barcos:</strong> 365-555-050</p>
                    <p><strong>Para aparecer salud:</strong> 482-555-050</p>

                    <h3>League Of Legends</h3>
                    <p><strong>Hechizos del Invocador:</strong> te explicamos que son u como funciona cada uno</p>
                    <p><strong>Subir de nivel rapido:</strong> descubre todas las formas de ganar puntos de experiencia</p>
                    <p><strong>Recompensas de cuenta:</strong> aqui mostramos todos los premios que ganmaras por subir tu
                        nivbel en el LoL</p>
                </div>
            </section>
            <!--Noticias-->
            <section class="sectionNoticias">
                <br>
                <h2>Noticias</h2>
                <div class="noticiasContainer">
                    <article class="noticias">
                        <h3>STRAY TAMBIÉN LLEGARÁ EN FORMATO FÍSICO</h3>
                        <p>Annapurna Interactive y iam8bit, en asociación con la distribuidora Skybound Games, se complacen
                            en anunciar que Stray llegará en formato físico para PlayStation 4 el 8 de noviembre.</p>
                        <img src="src/Stray-noticia.png" alt="Foto noticia 1"><a class="botonNoticias" href="https://fanaticosdelhardware.com/stray-tambien-llegara-en-formato-fisico-para-ps4/">Seguir la
                            noticia</a>
                    </article>
                    <article class="noticias">
                        <h3>La versión next gen de The Witcher 3 se lanzará a finales del 2022</h3>
                        <p>Uno de los juegos que sufrió de gran valorización por parte de los jugadores en la generación
                            pasada fue The Witcher 3, cuyos elementos conquistaron a la gran mayoría de jugadores,
                            convirtiéndose en un juego de altísima calidad. </p>
                        <img src="src/thewitcher3-noticia.jpg" alt="Foto noticia 2"><a class="botonNoticias" href="https://www.somosxbox.com/la-version-next-gen-de-the-witcher-3-se-lanzara-a-finales-del-2022/955859">Seguir
                            la noticia</a>
                    </article>
                    <article class="noticias">
                        <h3>Starfield es el proyecto más grande de la historia de Bethesda Game Studios</h3>
                        <p>Starfield puede que sea uno de los títulos más esperados para el año que viene, tanto por toda la
                            expectación que se ha formado a su alrededor, y por las ganas que tiene la industria de ver la
                            próxima gran obra del estudio creador de entregas tan icónicas como Fallout 3 o The Elder
                            Scrolls V: Skyrim, entre muchas otras.</p>
                            <div>
                                <img src="src/starfield-noticia.jpg" alt="Foto noticia 3">
                                <a class="botonNoticias" href="https://www.gamecored.com/starfield-es-el-proyecto-mas-gran-de-bethesda/">Seguir la noticia</a>
                            </div>
                        
                    </article>
                    <article class="noticias">
                        <h3>"Elden Ring es solo el principio" para Bandai Namco, orgullosa de los números conseguidos</h3>
                        <p>Que Elden Ring es un éxito es algo que no sorprende a nadie a estas alturas. El juego
                            desarrollado por FromSoftware puede presumir de ventas millonarias, concretamente 16,6 millones
                            de copias vendidas a fecha de 30 de junio de 2021, por lo que desde la editora Bandai Namco solo
                            tienen buenas palabras para la obra de Hidetaka Miyazaki.</p>
                        <img src="src/elden_ring-noticia.jpg" alt="Foto noticia 4"><a class="botonNoticias" href="https://www.3djuegos.com/juegos/elden-ring/noticias/elden-ring-es-solo-el-principio-para-bandai-namco-orgullosa-221006-125580">Seguir
                            la noticia</a>
                    </article>
                </div>
            </section>
            <!--Ranking-->
            <section class="ranking">
                <h2>Ranking</h2>
                <div class="rankingContainer">
                    <div class="persona">
                        <img src="src/cara2.jpg" alt="Foto Angel">
                        <h3>Angel Navarrete</h3>
                        <p>Puntuacion: 20000</p>
                        <p>Horas de juego: 345h</p>
                    </div>
                    <div class="persona">
                        <img src="src/cara1.jpg" alt="Foto Gabriel">
                        <h3>Gabriel Pedrosa</h3>
                        <p>Puntuacion: 19966</p>
                        <p>Horas de juego: 378h</p>
                    </div>
                    <div class="persona">
                        <img src="src/cara3.jpg" alt="Foto Oriol">
                        <h3>Oriol Gali</h3>
                        <p>Puntuacion: 19965</p>
                        <p>Horas de juego: 261h</p>
                    </div>
                    <div class="persona">
                        <img src="src/cara4.jpg" alt="Foto Samuel">
                        <h3>Samuel Prats</h3>
                        <p>Puntuacion: 18968</p>
                        <p>Horas de juego: 400h</p>
                    </div>
                    <div class="persona">
                        <img src="src/cara3.jpg" alt="Foto Yanick">
                        <h3>Yanick Garcia</h3>
                        <p>Puntuacion: 18569</p>
                        <p>Horas de juego: 370h</p>
                    </div>
                    <div class="persona">
                        <img src="src/cara2.jpg" alt="Foto Fabian">
                        <h3>Fabian Galindo</h3>
                        <p>Puntuacion: 12533</p>
                        <p>Horas de juego: 209h</p>
                    </div>
                </div>
            </section>
        </main>
        <!--Footer-->
        <footer>
            <div class="footerContainer">
                <div class="enlaces">
                    <a href="www.facebook.com"> <img src="src/facebook.png" alt="Facebook"></a>
                    <a href="www.twitter.com"> <img src="src/twitter.png" alt="Twitter"></a>
                    <a href="www.instagram.com"> <img src="src/instagram.png" alt="Instagram"></a>
                    <a href="www.youtube.com"><img src="src/youtube.png" alt="Youtube"></a>
                </div>

                <div class="direccion">
                    <address>Carrer d'Aiguablava 121 <br>08033 Barcelona</address>
                </div>

                <div class="copyright">
                    <p>© 2022 Angel Navarrete Sanchez</p>
                </div>
            </div>

        </footer>
    </body>
</html>